E-Arogya - Bug #878
Feature # 877 (New): Demo Issues

Rename HealthID to “ABHA Number” and Health Address to “ABHA Address” in all relevant
screens.l000000000

11/07/2024 12:14 PM - Kalyan Battula

Status: Closed Start date: 11/07/2024
Priority: Normal Due date:

Assignee: Raju Kuthadi % Done: 0%
Category: Estimated time: 2:00 hours
Target version: Spent time: 0:00 hour
Deployed In: Category: ul
Description

Rename HealthlID to “ABHA Number” and Health Address to “ABHA Address” in all relevant screens.

History

#1 - 12/07/2024 03:17 AM - Uma Maheswarachari Melpati
- Assignee set to Raju Kuthadi
- Estimated time set to 2:00 h

#2 - 12/07/2024 03:50 AM - Raju Kuthadi

- Status changed from New to Resolved

#3 - 30/09/2024 04:52 PM - Gautam Kumar

- Status changed from Resolved to Closed
